.container {
    margin: 25px;
    overflow-y: hidden;
}

.actions {
    display: flex;
    margin: 25px;
}

.actions__1 {
    margin-left: 10px;
}

.actions__many {
    margin: 0 10px !important;
}


.item {
    padding: 10px;
    margin: 10px 0;
    border-radius: 3px;
    box-shadow: -3px 2px 5px #00000036;
}

.item__actions {
    float: right;
}

.actions__remove {
    cursor: pointer;
    color: #ff3c41;
    padding-left: 15px;
}

.actions__update {
    cursor: pointer;
}
